
Foreman - Bug #344

medias pages do not show error messages

07/08/2010 02:18 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.1-6   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision b83a3a0c - 07/08/2010 02:16 PM - Ohad Levy

fixes #344 medias pages do not show error messages

History

#1 - 07/08/2010 02:41 PM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset b83a3a0c06f18f9d1259810335630cf615021238.

#2 - 07/19/2010 06:35 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
